<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jdt/apt/core/internal/build/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/build/messages.properties?key=JdtApt_noWorkspace">
        <source>Workspace does not exist: </source>
        <target state="needs-review-translation">ワークスペースが存在しません: </target>
        <alt-trans tool-id="nlpack">
          <source>Workspace does not exist: </source>
          <target>ワークスペースが存在しません: </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/build/messages.properties?key=JdtApt_noEclipse">
        <source>Eclipse not found in eclipse home: </source>
        <target state="needs-review-translation">Eclipse が Eclipse ホームで検出されませんでした: </target>
        <alt-trans tool-id="nlpack">
          <source>Eclipse not found in eclipse home: </source>
          <target>Eclipse が Eclipse ホームで検出されませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/build/messages.properties?key=JdtApt_noStartupJar">
        <source>Could not find startup.jar in the eclipse directory: </source>
        <target state="needs-review-translation">Eclipse ディレクトリーで startup.jar を検出できませんでした: </target>
        <alt-trans tool-id="nlpack">
          <source>Could not find startup.jar in the eclipse directory: </source>
          <target>Eclipse ディレクトリーで startup.jar を検出できませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jdt/apt/core/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/messages.properties?key=AnnotationProcessorFactoryLoader_jarNotFound">
        <source>Could not find jar: </source>
        <target state="needs-review-translation">jar を見つけることができませんでした: </target>
        <alt-trans tool-id="nlpack">
          <source>Could not find jar: </source>
          <target>jar を見つけることができませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/messages.properties?key=AnnotationProcessorFactoryLoader_factorypath_missingLibrary">
        <source>Project {1} is missing required annotation processor library: ''{0}''</source>
        <target state="needs-review-translation">プロジェクト {1} に、必要な注釈プロセッサー・ライブラリー ''{0}'' がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Project {1} is missing required annotation processor library: ''{0}''</source>
          <target>プロジェクト {1} に、必要な注釈プロセッサー・ライブラリー ''{0}'' がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/messages.properties?key=AnnotationProcessorFactoryLoader_unableToLoadFactoryClass">
        <source>Unable to load annotation processor factory ''{0}'' for project {1}</source>
        <target state="needs-review-translation">プロジェクト {1} の注釈プロセッサー・ファクトリー ''{0}'' をロードできませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Unable to load annotation processor factory ''{0}'' for project {1}</source>
          <target>プロジェクト {1} の注釈プロセッサー・ファクトリー ''{0}'' をロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/messages.properties?key=AnnotationProcessorFactoryLoader_factorypath">
        <source>Annotation processor factory path</source>
        <target state="needs-review-translation">注釈プロセッサー・ファクトリー・パス</target>
        <alt-trans tool-id="nlpack">
          <source>Annotation processor factory path</source>
          <target>注釈プロセッサー・ファクトリー・パス</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/messages.properties?key=AnnotationProcessorFactoryLoader_ioError">
        <source>Could not load from jar: </source>
        <target state="needs-review-translation">jar をロードできませんでした: </target>
        <alt-trans tool-id="nlpack">
          <source>Could not load from jar: </source>
          <target>jar をロードできませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/messages.properties?key=GeneratedFileManager_missing_classpath_entry">
        <source>Generated source folder ''{0}'' is missing from classpath</source>
        <target state="needs-review-translation">生成したソース・フォルダー ''{0}'' がクラスパスにありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Generated source folder ''{0}'' is missing from classpath</source>
          <target>生成したソース・フォルダー ''{0}'' がクラスパスにありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jdt/apt/core/internal/util/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/util/messages.properties?key=FactoryPathUtil_status_ioException">
        <source>I/O exception</source>
        <target state="needs-review-translation">入出力例外</target>
        <alt-trans tool-id="nlpack">
          <source>I/O exception</source>
          <target>入出力例外</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/util/messages.properties?key=FactoryPathUtil_status_couldNotParse">
        <source>Could not parse</source>
        <target state="needs-review-translation">構文解析できませんでした</target>
        <alt-trans tool-id="nlpack">
          <source>Could not parse</source>
          <target>構文解析できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/org/eclipse/jdt/apt/core/internal/util/messages.properties?key=FactoryPathUtil_status_parserConfigError">
        <source>Parser configuration error</source>
        <target state="needs-review-translation">パーサー構成エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Parser configuration error</source>
          <target>パーサー構成エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=pluginName">
        <source>Java Annotation Processing Core</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=annotationProcessorFactoriesName">
        <source>Annotation Processor Factories</source>
        <target state="needs-review-translation">注釈プロセッサー・ファクトリー</target>
        <alt-trans tool-id="nlpack">
          <source>Annotation Processor Factories</source>
          <target>注釈プロセッサー・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=annotationProcessingName">
        <source>Annotation Processing</source>
        <target state="needs-review-translation">注釈処理</target>
        <alt-trans tool-id="nlpack">
          <source>Annotation Processing</source>
          <target>注釈処理</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=aptBatchMarkerName">
        <source>APT Batch Marker</source>
        <target state="needs-review-translation">APT バッチ・マーカー</target>
        <alt-trans tool-id="nlpack">
          <source>APT Batch Marker</source>
          <target>APT バッチ・マーカー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=aptBuildMarkerName">
        <source>APT Build Marker</source>
        <target state="needs-review-translation">APT ビルド・マーカー</target>
        <alt-trans tool-id="nlpack">
          <source>APT Build Marker</source>
          <target>APT ビルド・マーカー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.core/plugin.properties?key=aptConfigurationMarkerName">
        <source>APT Configuration Marker</source>
        <target state="needs-review-translation">APT 構成マーカー</target>
        <alt-trans tool-id="nlpack">
          <source>APT Configuration Marker</source>
          <target>APT 構成マーカー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>